# Numbered Cards Game

A solo, push your luck game.

Objective: Create as many sets of cards that add up to 19 as possible.

Each turn, you draw the top card from the deck.
You then have two options:

- Place the card at either end of the row.
- Discard the card to use the card's ability.

Passive rules on the cards apply at all times.

After each move, check the row.
If any number of adjacent cards total 19, then remove them.
They are now a completed Set.

*Game End*

When there are no cards left in the deck, the game is over.
Count the number of complete sets of 19 points.
If there are more complete sets than cards remaining in the row, you win!

---

Cards:

1: *Discard*: Rearrange all cards in the row.
2: *Discard*: Swap two cards.
3: *Discard*: Place one card from the row on top of the deck.
4: *Discard*: Shuffle one card from the row back into the deck.
5: *Discard*: Move a card at either end of the row to the middle.
6: *Discard*: Shuffle two cards from the row into the deck.
7: *Discard*: Place anywhere in the row.
8: *Discard*: Move one card to either end of the row.
9: *Passive*: Play upside down in the row as a 6.
10: *Discard*: Swap any two cards worth 10 or less.
11: *Discard*: Move one card two places in the row.
12: *Discard*: Flip one card in the row facedown. It is worth 1 point.
13: *Passive*: A pile with this card can be completed with a score of 18 or 19.
14: *Discard*: Discard one card from the middle of the row.
15: *Discard*: Discard one card from the row.
16: *Passive*: Worth 16 or 8. If used as an 8, shuffle back into the deck once scored.
17: *Passive*: Must be played in the middle of the row.
18: *Passive*: Worth 2 sets at the end of the game if scored.